/*
 * jQuery Nivo Zoom v1.0
 * http://nivozoom.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * April 2010
 */
 
.nivoZoomHover {
	position:absolute;
	top:0px;
	left:0px;
	z-index:9;
	width:100%;
	height:100%;
	cursor:pointer;
	background-image: url(zoom.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.nivoZoomHover.loading { 
	background:url(loading.gif) 
	no-repeat 50% 50%; 
	border:4px solid #000; 
	width:16px; 
	height:16px; 
	top:43%; 
	left:43%; 
	opacity:0.8; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px;
	border-radius:4px; }


.nivoCaption {
	display:none;
	position:absolute;
	z-index:110;
	text-align:center;
	background:#010101;
	color:#fff;
	padding:4px 0;
	overflow:hidden;
}
